Bug 6597 - need provides for installer
: need provides for installer
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fglrx_glx)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-21 10:11 by
Modified: 2005-08-31 03:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-21 10:11:41
подробное описание есть тут: https://bugzilla.altlinux.org/show_bug.cgi?id=6596
------- Comment #1 From 2005-06-12 17:50:04 -------
Fixed in fglrx_glx-8.14.13-alt1.